*{
	font-family: "Open Sans";
}

.right-nav{
	float: right;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    
}

.nav{
	display: inline-block;
	padding-left: 10px;
	position: sticky;

}


.tuitt-button{
	background-color: #c2195b;
	color: white;
	border-radius: 30px;
	border-width: 0px;
	float: right;

}

#bg-image{
	min-height: 40vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: 64px;


}

.front-bg{
	min-height: 40vh;
	background-color: rgba(0,0,0,0.30);

}

.container{
	color: white;

}

.title{
	font-size: 40px;
	text-align: right;
	margin-right: 100px;
	margin-left: 50%;

}
.subtitle{
	font-size: 15px;
	text-align: right;
	margin-right: 100px;
	margin-left: 50%;
}

.apply-button{
	background-color: #c2195b;
	color: white;
	border-radius: 30px;
	border-width: 0px;
	float: right;
	margin-right: 100px;
}

.intro{
	text-align: center;
}

.pre-footer{
	font-family: "Zilla Slab";
}

.pre-footer{
	background-color: #f7fbfb;
	min-height: 50vh;
	padding: 10px;
	text-align: center;

}
.book-button{
	background-color: #336589;
	color: white;
	height: 30px;
	border-radius: 30px;
	border-width: 0px;
}

footer{
	font-size: 12;
	text-align: center;
}



